Get Supported Task Types
curl --request GET \
--url https://api.example.com/api/v1/teams/{team_id}/supported-task-types \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/v1/teams/{team_id}/supported-task-types"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/v1/teams/{team_id}/supported-task-types', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}LoopOps
Get Supported Task Types
Return task types this team’s specialists can produce.
Used by the frontend loop builder to populate the task type dropdown. Filters out infrastructure capabilities (publishing, evaluation, etc.) and returns only user-selectable content creation task types.
GET
/
api
/
v1
/
teams
/
{team_id}
/
supported-task-types
Get Supported Task Types
Was this page helpful?
⌘I